// Copyright (c) 2020 UWB & LESP.
// The UWB & LESP license this file to you under the MIT license.

package cz.senslog.connector.model.converter;

import cz.senslog.connector.model.afarcloud.MeasurementType;

public class AFarCloudUnitProperties {

    private final MeasurementType type;

    public AFarCloudUnitProperties(MeasurementType type) {
        this.type = type;
    }

    public MeasurementType getType() {
        return type;
    }
}
